.page-notice .notice {
	padding-bottom: 80px;
}

.page-notice .notice.notice--detail {
	padding-bottom: 40px;
}

.page-notice .notice__menu__heading {
	margin-bottom: 13px;
	font-weight: 400;
	font-size: 2.0rem;
}

.page-notice .notice__category {
	border-top: 1px solid #e6e6e5;
}

.page-notice .notice__category__item {
	border-bottom: 1px solid #e6e6e5;
}

.page-notice .notice__category__item a {
	display: block;
	padding: 8px 10px;
	font-size: 1.3rem;
	letter-spacing: 2px;
	color: #0e1618;
}

.page-notice .notice__category__item.notice__category__item--active a {
	font-weight: 600;
	color: #B70031;
}

.page-notice .notice__banner {
	margin-top: 40px;
	overflow: hidden;
}

.page-notice .notice__banner a {
	display: block;
}

.page-notice .notice__banner a:hover {
	opacity: 1;
}

.page-notice .notice__banner img {
	transition: transform 0.3s;
}

.page-notice .notice__banner a:hover img {
	transform: scale(1.04, 1.04);
}

.page-notice .notice__pulldown {
	max-width: 360px;
	margin: 0 auto 30px auto;
	position: relative;
}

.page-notice .notice__pulldown:before {
	content: '';
	display: block;
	width: 7px;
	height: 7px;
	border: solid #B70031;
	border-width: 0 1px 1px 0;
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	margin: auto;
	transform: rotate(45deg) translateY(1px) skew(calc((90deg - 110deg) / 2), calc((90deg - 110deg) / 2));
	-ms-transform: rotate(45deg) translateY(1px);
}

.page-notice .notice__pulldown__select {
	cursor: pointer;
	width: 100%;
	font-size: 1.4rem;
	font-weight: 600;
	padding: 13px 16px;
	border: 1px solid #a0a2a8;
}

.page-notice .notice__lead {
	margin-bottom: 23px;
}

.page-notice .notice__pager {
	margin-top: 30px;
}

.page-notice .notice__article__sns {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-left: -11px;
	margin-right: -11px;
	margin-bottom: 28px;
}

.page-notice .notice__article__foot .notice__article__sns {
	justify-content: center;
}

.page-notice .notice__article__sns__item a {
	display: block;
	box-sizing: content-box;
	padding: 10px 11px;
	height: 16px;
}

.page-notice .notice__article__sns__item a img {
	width: auto;
	height: 100%;
}

.page-notice .notice__article__head {
	border-bottom: 4px solid #e6e6e5;
	padding-bottom: 12px;
}

.page-notice .notice__article__title {
	font-size: 2.0rem;
	line-height: 1.5;
	margin-bottom: 6px;
}

.page-notice .notice__article__date {
	color: #a0a2a8;
	font-size: 1.4rem;
	font-style: italic;
}

.page-notice .notice__article__body h4 {
	font-size: 1.6rem;
	line-height: 1.6;
	margin-bottom: 14px;
}

.page-notice .notice__article__body img {
	display: block;
}

.page-notice .notice__article__body p {
	margin-bottom: 30px;
}

.page-notice .notice__article__figure {
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}

.page-notice .notice__article__figure.notice__article__figure--sizeL {
	max-width: 665px;
}

.page-notice .notice__article__figure.notice__article__figure--sizeM {
	max-width: 368px;
}

.page-notice .notice__article__figcaption {
	color: #68656e;
	font-size: 1.2rem;
	font-style: italic;
	margin-top: 10px;
}

.page-notice .notice__article__contact {
	background: url("../../img/notice/contact_bg.jpg") left center;
	background-size: cover;
	padding: 20px;
	margin-top: 50px;
	margin-bottom: 16px;
}

.page-notice .notice__article__contact__title {
	font-size: 1.8rem;
	line-height: 1.44;
	margin-bottom: 16px;
	letter-spacing: 3px;
}

.page-notice .notice__article__contact__tel {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -12px;
}

.page-notice .notice__article__contact__tel__item {
	margin-right: 18px;
	margin-bottom: 12px;
}

.page-notice .notice__article__contact__tel__title {
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 6px;
}

.page-notice .notice__article__contact__tel__number {
	font-size: 2.2rem;
	font-style: italic;
	line-height: 1;
	color: #355e7e;
}

.page-notice .notice__article__contact__tel__number a {
	color: #355e7e;
}

.page-notice .notice__article__related {
	margin-bottom: 40px;
	margin-top: 60px;
}

.page-notice .notice__article__related__title {
	font-size: 1.6rem;
	font-weight: 400;
	margin-bottom: 10px;
}

.page-notice .notice__article__related__link {
	border-top: 1px solid #e6e6e5;
}

.page-notice .notice__article__related__link__item {
	border-bottom: 1px solid #e6e6e5;
}

.page-notice .notice__article__related__link__item a {
	color: #0e1618;
	font-weight: 600;
	display: block;
	padding: 16px 0 16px 20px;
	position: relative;
}

.page-notice .notice__article__related__link__item a:before {
	content: '';
	display: block;
	width: 7px;
	height: 7px;
	border: solid #B70031;
	border-width: 1px 1px 0 0;
	position: absolute;
	top: 0;
	left: 5px;
	bottom: 0;
	margin: auto;
	transform: rotate(45deg) translateY(1px) skew(calc((90deg - 60deg) / 2), calc((90deg - 60deg) / 2));
	-ms-transform: rotate(45deg) translateY(1px);
}

.page-notice .notice__article__related__link__text {
	display: inline-block;
	position: relative;
}

.page-notice .notice__article__related__link__item--ex .notice__article__related__link__text:after {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 4px;
	position: relative;
	top: -4px;
	background: url("../../img/icon_link.svg");
	background-size: 100% 100%;
}

@media (min-width: 768px) {

.page-notice .notice {
	padding-bottom: 140px;
}

.page-notice .notice.notice--detail {
	padding-bottom: 60px;
}

.page-notice .notice__category__item a:hover {
	font-weight: 600;
	color: #B70031;
	opacity: 1;
}

.page-notice .notice__article__foot .notice__article__sns {
	margin-right: -20px;
	margin-left: -20px;
}

.page-notice .notice__article__foot .notice__article__sns__item a {
	height: 26px;
	padding-left: 20px;
	padding-right: 20px;
}

.page-notice .notice__article__title {
	font-size: 2.4rem;
	line-height: 1.5;
}

.page-notice .notice__article__body p {
	font-size: 1.6rem;
	line-height: 2;
}

.page-notice .notice__article__figure {
	margin-bottom: 60px;
}

.page-notice .notice__article__contact {
	padding: 30px 46px;
	margin-top: 140px;
	margin-bottom: 50px;
}

.page-notice .notice__article__contact__title {
	font-size: 2.0rem;
	margin-bottom: 24px;
}

.page-notice .notice__article__contact__tel__item {
	margin-right: 65px;
}

.page-notice .notice__article__contact__tel__number {
	font-size: 2.8rem;
	letter-spacing: 3px;
}

.page-notice .notice__article__related {
	margin-top: 100px;
	margin-bottom: 60px;
}

.page-notice .notice__article__related__link__text {
	font-size: 1.2rem;
}

}

@media (min-width: 1001px) {

.page-notice .notice__heading {
	display: none;
}

.page-notice .notice__contents {
	display: flex;
}

.page-notice .notice__menu {
	width: 250px;
	margin-right: 48px;
}

.page-notice .notice__pulldown {
	display: none;
}

.page-notice .notice__body {
	flex: 1;
}

}

@media (max-width: 1000px) {

.page-notice .notice__heading {
	margin-bottom: 36px;
}

.page-notice .notice__menu__heading {
	display: none;
}

.page-notice .notice__category {
	display: none;
}

.page-notice .notice__banner {
	display: none;
}

.page-notice .notice__lead {
	display: none;
}

}

@media (max-width: 767px) {

.page-notice .notice__article__body img.alignleft,
.page-notice .notice__article__body img.alignright {
	margin-left: auto;
	margin-right: auto;
	float: none;
	zoom: 0.5;
}

}



